<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_food_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="1px"
        android:layout_marginTop="1px"
        android:text="food"
        android:gravity="center"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="@drawable/meal_selector_food_backgroup" />

    <TextView
        android:id="@+id/tv_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/ui_shape_red_oval"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:text="number"
        android:visibility="gone"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/theme_white_color" />

    <TextView
        android:id="@+id/tv_soldout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentBottom="true"
        android:layout_gravity="right"
        android:drawablePadding="@dimen/dp_1"
        android:paddingTop="@dimen/dp_1"
        android:paddingBottom="@dimen/dp_1"
        android:paddingLeft="@dimen/dp_1"
        android:paddingRight="@dimen/dp_6"
        android:layout_marginRight="2px"
        android:layout_marginTop="2px"
        android:visibility="invisible"
        android:textColor="@color/theme_white_color"
        android:text="sold"
        android:textStyle="bold"/>

    <com.gingersoft.gsa.cloud.ui.view.BeveLabelView
        android:id="@+id/blv_soldout"
        android:layout_width="25dp"
        android:layout_height="25dp"
        app:label_corner="8dp"
        app:label_length="15dp"
        app:label_bg_color="#D10035"
        app:label_mode="left_top"
        app:label_text="暫停"
        app:label_text_color="@color/theme_white_color"
        app:label_text_size="@dimen/sp_8" />

    <!--<TextView-->
    <!--android:id="@+id/tv_status"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentRight="true"-->
    <!--android:layout_gravity="right"-->
    <!--android:layout_marginRight="3px"-->
    <!--android:layout_marginTop="2px"-->
    <!--android:background="@drawable/selector_white_rect"-->
    <!--android:text="sold" />-->

    <ImageView
        android:id="@+id/iv_qtySold"
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_20"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_gravity="right"
        android:layout_marginRight="1px"
        android:layout_marginTop="1px"
        android:src="@drawable/sold"
        android:text="sold" />

</com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout>
